
*, *:before, *:after {
	box-sizing: border-box;
}
*:before, *:after {
	clear: none;
	float: none;
}


body {
	background-color: black;
	margin: 0;
	padding: 0;
	font-family: 'Quicksand', sans-serif;
}

.clear, .clr {
	clear: both;
}

.container1 {
	max-width: 960px;
	display: block;
	margin: 0 auto;
}

.container2 {
	max-width: 1000px;
	display: block;
	margin: 0 auto;
}

.headercontent {
	background-color: ghostwhite;
	height: 35px;
	.contact {
		float: left;
		margin-top: 5px;
		span {
			margin-left: 50px;
			font-family: Georgia;
			font-size: 12px;
			color: #696969;
			line-height: 19.2px;
			
			&:nth-child(1){
				margin: 0;
			}
		
		}
		a {
			font-family: Georgia;
			font-size: 12px;
			color: #696969;
			line-height: 19.2px;
			
		}
	}

	form {
		float: right;
		margin: 5px 0 5px 0;
		position: relative;
		input {
			max-width: 210px;
			height: 24px;
			border-radius: 10px;
			border: 0;
			background-color: #e1e1e1;
		}
		button {
			position: absolute;
			top: 2px;
			right: 3px;
			background-color: #000000;
			border: none;
			border-radius: 20px;
			font-size: 12.5px;
			.fa-search {
				color: #dfdfdf;
				cursor: pointer;
			}
		}
	}
}


.menu {
	height: 94px;
	background-color: black;
	border-bottom: 2px solid #7c9c37;
	.text {
		float: left;
		margin-top: 28px;
		h2 {
			font-family: Georgia;
			font-size: 26px;
			line-height: 26px;
			color: #ffffff;
		}
		p {
			font-family: Georgia;
			font-size: 12px;
			line-height: 12px;
			color: #ffffff;
			margin: 0;
		}
	}

	.menulist {
		float: right;
		ul {
			list-style:none;
			margin-top: 44px;
			padding: 0;
			margin-bottom: 0;
			li {
				display: inline-block;
				border-right: 1px solid #828282;
				padding: 0 19px 0 19px;
				&:hover .dropdown {
					display: block;
					
				}
				
				p {
					margin: 0;
					padding: 0;
					font-family: Arial;
					font-size: 12px;
					line-height: 19.2px;
					color: #cccccc;
				}
				a {
					font-family: Georgia;
					font-size: 12px;
					line-height: 12px;
					color: #ffffff;
					&:hover {
						color: #7c9c37;
						text-decoration: none;
					}
				}
				.dropdown {
					display: none;
					max-width: 500px;
					min-height: 100px;
					background-color: darkcyan;
					border: 1px solid red;
					border-radius: 15px;
					position: absolute;
					z-index: 1;
					transition: all 3s ease-in-out;
				}
			}
		}
	}
}


.content {
	position: relative;
	.slideshow-container {
		max-width: 1000px;
		position: relative;
		margin: 0 auto;
		.mySlides {
			display: none;
			margin: 0;
			.numbertext {
				color: #f2f2f2;
				font-size: 12px;
				padding: 8px 12px;
				position: absolute;
				top: 0;
				
			}
			img {
				vertical-align: middle;
			}
			.text {
				color: #f2f2f2;
				font-size: 15px;
				padding: 8px 12px;
				position: absolute;
				bottom: 8px;
				width: 100%;
				text-align: center;
			}
		}
		.prev, .next {
			cursor: pointer;
			position: absolute;
			top: 50%;
			width: auto;
			padding: 16px;
			margin-top: -22px;
			color: white!important;
			font-weight: bold;
			font-size: 18px;
			transition: 0.6s ease;
			border-radius: 0 3px 3px 0;
		}
		.next {
			right: 0;
			border-radius: 3px 0 0 3px;
		}
		.prev:hover, .next:hover {
			background-color: rgba(0, 0, 0, 0.8);
		}
	}
	.dots {
		text-align: center;
		.dot {
			cursor: pointer;
			height: 15px;
			width: 15px;
			margin: 0 2px;
			background-color: #bbb;
			border-radius: 50%;
			display: inline-block;
			transition: background-color 0.6s ease;
			&.active  {
				background-color: black;
			}
			&:hover {
				background-color: black;
			}
		}
	}
	.middletext {
		h1 {
			font-family: Georgia;
			line-height: 42px;
			font-size: 28px;
			color: #333333;
			text-align: center;
		}
		hr {
			text-align: center;
			width: 790px;
			background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(lightgray), to(#fff));
			display: block;
			height: 2px;
		}
	}

	.articles {
		max-width: 100%;
		margin-top: 50px;
		article {
			max-width: 225px;
			display: inline-block;
			margin-left: 20px;
			&.animated {
				animation-duration: 1s;
				&:nth-of-type(1) {
					animation-delay: 1s;
				}
				&:nth-of-type(2) {
					animation-delay: 1.5s;	
				}
				&:nth-of-type(3) {
					animation-delay: 2s;
				}
				&:nth-of-type(4) {
					animation-delay: 2.5s;
				}
			}
			img {
				max-width: 225px;
				height: 140px;
				
			}
			
		}
		.articletext {
			background-color: #f0f0f0;
			max-width: 225px;
			h3 {
				font-family: Georgia;
				font-size: 18px;
				line-height: 21.6px;
				color: #7c9c37;
				font-weight: bold;
				padding: 20px 0 20px 0;
				margin: 0 0 0 13px;
			}
			p {
				font-family: Georgia;
				font-size: 12px;
				line-height: 19.2px;
				color: #666666;
				margin: 0 0 0 13px;
				
			}
		}
	}
	hr {
		text-align: center;
		max-width: 790px;
		background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(lightgray), to(#fff));
		display: block;
		height: 2px;
		margin-top: 50px;
		margin-bottom: 50px;
		
	}
	.testimonials {
		width: 100%;
		margin-left: 20px;
		margin-top: 20px;
		
		.articless {
			float: left;
			max-width: 50%;
			.title {
				max-width: 100%;
				h3 {
					float: left;
				}
				a {
					float: right;
					margin-right: 15px;
					display: block;
					font-family: Georgia;
					font-size: 13px;
					line-height: 15.6px;
					color: #7b9b37;
				}
				
			}
			hr {
				margin-right: 15px;		
			}
			article {
				float: left;
				max-width: 49%;
				position: relative;
				.imgs {
					float: left;
					img {
						max-width: 48px;
						height: 48px;
						
					}
				}
				
				.text {
					float: left;
					max-width: 60%;
					margin-left: 15px;
					h4 {
						font-family: Georgia;
						font-size: 14px;
						line-height: 16.8px;
						color: #7c9c37;
					}
					p {
						font-family: Georgia;
						font-size: 13px;
						line-height: 20.8px;
						color: #666666;
					}
				}
				&.animatable {
					visibility: hidden;
					animation-play-state: paused;

				}

				&.animated {
					visibility: visible;
					animation-fill-mode: both;
					animation-play-state: running;
					animation-duration: 2s;
					
					&:nth-of-type(1) {
						animation-delay: 1s;
					}
					&:nth-of-type(2) {
						animation-delay: 1.5s;
					}
					&:nth-of-type(3) {
						animation-delay: 2s;
					}
					&:nth-of-type(4) {
						animation-delay: 2.5s;
					}

				}
				
			}
		}

		.testi {
			float: left;
			max-width: 48%;
			margin-left: 3px;
			.title {
				
				max-width: 100%;
				h3 {
					float: left;
				}
				a {
					float: right;
					font-family: Georgia;
					font-size: 13px;
					line-height: 15.6px;
					color: #7b9b37;
					
				}
			}
			.images {
				.imag {
					float: left;
					margin-left: 20px;
					&:nth-child(1){
						margin: 0;
					}
					p {
						margin: 25px 0 0 0;
					}
					a {
						font-family: Georgia;
					font-size: 13px;
					line-height: 15.6px;
					color: #7b9b37;
					}
					&.animated {
						animation-duration: 3s;
						&:nth-of-type(1) {
							animation-delay: 1s;
						}
						&:nth-of-type(2) {
							animation-delay: 1.5s;
						}
					}
				}

			}
		}
	}

}


footer {
	margin-top: 45px;
	
	.columns {
		max-width: 100%;
		background-color: #222222;
		border-bottom: 0.1px solid #3a3a3a;
		padding-bottom: 27px;
		.column {
			float: left;
			max-width: 25%;
			padding-left: 25px;
			.footerimage {
				
				height: 90px;
				background-color: #333333;
				margin-bottom: 20px;
			}
			p {
				font-family: Georgia;
				font-size: 12px;
				line-height: 19.2px;
				color: #666666;
				margin: 0;
			}
			a {
				font-family: Georgia;
				font-size: 12px;
				line-height: 21.6px;
				color: #7c9c37; 
			}
			h2 {
				color: #666666;
				font-family: Georgia;
				font-size: 12px;
				line-height: 14.4px;
				margin-top: 30px;
				font-weight: bold;

				
			}
			ul {
				padding: 0;
				margin:0;
				list-style: none;
				li {
					border-bottom: 1px solid #3a3a3a;
				}
			}
			h5 {
				color: #666666;
				font-family: Georgia;
				font-size: 12px;
				line-height: 14.4px;
				font-weight: bold;
				margin: 0;
				padding: 0;
				
			}
			.bot {
				margin-top: 20px;
			}

			.top {
				margin-top: 20px;
			}
			.news {
				margin-bottom: 25px;
			}
			span {
				font-family: Georgia;
				font-size: 10px;
				line-height: 12px;
				color: #666666;
			}
			form {
				input {
					max-width: 225px;
					height: 30px;
					border-radius: 8px;
					border: none;
					margin-bottom: 8px;
					background-color: #353535;
					&:nth-of-type(1){
						margin:5px 0 10px 0;
						padding: 0;
					}
					&::placeholder {
						font-family: Georgia;
						font-size: 13px;
						line-height: 20.58px;
						color: #807d77;
						padding: 0 0 0 7px;
					}
				}
				button {
					font-family: Georgia;
					font-size: 13px;
					line-height: 20.58px;
					color: white;
					max-width: 80px;
					height: 29px;
					border-radius: 6px;
					border: none;
					background-color: #7c9c37;
					padding: 2px;
				}
			}
			&.animatable {
				visibility: hidden;
				animation-play-state: paused;

			}

			&.animated {
				visibility: visible;
				animation-fill-mode: both;
				animation-play-state: running;
				animation-duration: 2s;
				
				&:nth-of-type(1) {
					animation-delay: 1s;
				}
				&:nth-of-type(2) {
					animation-delay: 1.5s;
				}
				&:nth-of-type(3) {
					animation-delay: 2s;
				}
				&:nth-of-type(4) {
					animation-delay: 2.5s;
				}
			}	
		}
	}

	.copyright {
		background-color: #222222;
		border-top: 0.1px solid #3a3a3a;
		.left {
			float: left;
			p {
				font-family: Georgia;
				font-size: 12px;
				line-height: 14.4px;
				color: #666666;
				padding: 25px 0 25px 0;
				margin: 0 0 0 23px;
			}
		}
		.right {
			float: right;
			p {
				font-family: Georgia;
				font-size: 12px;
				line-height: 14.4px;
				color: #666666;
				padding: 25px 0 25px 0;
				margin: 0 23px 0 0;
			}
		}
	}
}

// -------------------- RESPONSIVE --------------------

@media only screen and (max-width: 992px) {
   .menu {
	   height: 110px;
	   .text {
		   width: 30%;
	   }
	   .menulist {
		   width: 70%;
		   ul {
			   width: 100%;
			   margin-top: 20px;
			   li {
				   width: 30%;
			   }
		   }
	   }
   }
   .content {
	   .articles {
		   article {
			   width: 21%;
			   img {
				   width: 100%;
			   }
		   }
		   
	   }
	   .testimonials {
		   .articless {
			max-width: 100%;
			float: none;
			
				article {
					max-width: 50%;
					float: left;
					text-align: center;
					
					
					
				}
				.title {
					a {
						padding-right: 15px;

					}
				}
		   }
		   .testi {
			   float: none;
			   max-width: 100%;
			   .images {
				   width: 100%;
				   .imag {
					   width: calc(50% - 20px);
					   margin: 0;
					   text-align: center;
				   }
			   }
			   .title {
				   a {
					   padding-right: 30px;
				   }
			   }
		   }
	   }
	   footer {
		   .column {
			   max-width: 25%;
			   img {
				   max-width: 100px;
				   
			   }

		   }
	   }
   }
}

@media only screen and (max-width: 768px) {
   header {
	   .menu {
		position: relative;
		   .text {
			   width: 70%;
		   }
		   .menulist {
			   width: 100%;
			  
			   .menus {
				   text-align: left;
				   width: 100%;
				   margin-top: 18px;
				   background: black;
				   li {
					   display: none;
					   width: 100%;
					   padding: 0;
					   margin: 0;
					   border-bottom: thin solid #555;
					   &:hover {
						   background: lighten(black, 5%);
						   transition-duration: 0.5s;
						  
					   }
					   a {
						   display: table;
						   width: 100%;
						   color: white;
						   text-decoration: none;
						   font-size: 20px;
						   padding: 20px;
						   overflow: hidden;
						   &:hover {
							   color: red;
						   }
						   
					   }
				   }
			   }
			   .burger {
				   width: 70px;
				   height: 70px;
				   display: block;
				   background: red;
				   transition: (all .6s ease-in-out);
				   position: absolute;
				   top: 25px;
				   right: 10px;
				   transform: translate(-50%, 0);
				   
					i {
						display: block;
						width: 40px;
						height: 2px;
						background: white;
						position: absolute;
						top: 50%;
						left: 50%;
						transform: translate(-50%, -50%);
						transition: (all .2s ease-in-out);
						&:before,
						&:after {
						content: "";
						position: absolute;
						height: 2px;
						background: white;
						width: 40px;
						top: 50%;
						left: 50%;
						transform: translate(-50%, -50%);
						transition: (all .2s ease-in-out);

						}
						&:before {
							margin-top: -12px;
						}
						&:after {
							margin-top: 12px;
						}
						   
					}
					&:hover {
						background: darken(red, 9%);
						i {
							&:before {
								margin-top: -14px;

							}
							&:after {
								margin-top: 14px;
							}
						}
					}
					&.active {
						background: red;
						i {
							background: transparent;
							&:before,
							&:after {
								left: -5px;
								width: 50px;
							}
							&:before {
								transform: rotate(45deg);
								top: 12px;
							}
							&:after {
								transform: rotate(-45deg);
								top: -12px;
							}
						}
						&:hover {
							background: darken(red, 9%);
							i {
								&:before,
								&:after {
									width: 60px;
									margin: 0;
									left: -10px;
									top: 0;
								}
							}
						}
					}  
			   }
		   }
	   }
   }
}


@media only screen and (max-width: 544px) {
   
}